#
# Terran Anti Air Missile
#
local MiniRocketProjectile = import('/mods/HawksmodFA/lua/Hawkeyeprojectiles.lua').MiniRocketProjectile
MiniRocket01 = Class(MiniRocketProjectile) {
    OnCreate = function(self)
        MiniRocketProjectile.OnCreate(self)
        self:SetCollisionShape('Sphere', 0, 0, 0, 2.0)
    end,
}

TypeClass = MiniRocket01

